Subject: Re: bug#78582: 30.1; which-key-mode overwrites custom key bindings

From: Eli Zaretskii <[email-masked]>
Date: Mon, 26 May 2025 21:32:51 +0300

> Date: Mon, 26 May 2025 12:23:42 -0500
> Cc: [email-masked]
> From: Rick <[email-masked]>
> 
> I used App Center on this Ubuntu machine to find and install Emacs via Snap.
> 
> The Snap description includes this:
> 
> This snap is built via the build.snapcraft.io service from the 
> snapcraft.yaml definition at https://github.com/alexmurray/emacs-snap to 
> ensure source and build transparency.
> 
> They make no mention of anything custom on their site.
> Since neither you nor several people on StackExchange can recreate the 
> problem, I will report the issue to the build maintainer on GitHub.

Thanks.  Please ask them whether they have any local changes wrt the
upstream Git repository, and also on what revision of the upstream
repository is the version you have based.